<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-iid:21.1.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/55bdb2ab2d4af7e9d4060bef3c15aeaf/jetified-firebase-iid-21.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/55bdb2ab2d4af7e9d4060bef3c15aeaf/jetified-firebase-iid-21.1.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-iid/21.1.0/99becc43d33ea13642dec8d8c196db391b180b4d/firebase-iid-21.1.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>